Jump to content


Photo

Disk Only?


  • Please log in to reply
4 replies to this topic

#1 mrsstench

mrsstench

    Member

  • Active Members
  • Pip
  • 11 posts
  • Accordance Version:10.x

Posted 10 November 2012 - 05:46 PM

I am somewhat confused about purchasing disks. I am correct in assuming some titles such as those by Zondervan are available only if I purchase the disk? Once I purchase the disk I still must buy the actual module I want? Also if something says requires version 8 or 9 am I to assume it is incompatible with the version 10 that I have?


Thank you,

Lydia

#2 Michael J. Bolesta

Michael J. Bolesta

    Platinum

  • Active Members
  • PipPipPipPipPip
  • 692 posts
  • Gender:Male
  • Location:Addison TX
  • Interests:scripture study, preaching, teaching
  • Accordance Version:10.x

Posted 10 November 2012 - 06:45 PM

Modules that run in version 8 or 9 (or earlier) run fine in version 10. The sales staff can tell you whether some of the modules in question require CD versus Easy Install.
Michael

#3 rdtaylorjr

rdtaylorjr

    Member

  • Active Members
  • Pip
  • 44 posts
  • Gender:Male
  • Location:La Grange, IL
  • Interests:Hebrew Bible, Dead Sea Scrolls, Septuagint, Textual Criticism
  • Accordance Version:10.x

Posted 10 November 2012 - 06:47 PM

Any module that is available via Easy Install can be downloaded directly within Accordance 10 and does not require a disk. I'm pretty sure just about everything is available via Easy Install. Just add the individual module(s) you want to your cart and select "Easy Install for Mac or iOS" as the Install Method. You can buy a disk as well if you want to have a backup but it is generally not required.

If a module says it requires version 8 or 9, I believe that means it doesn't work with earlier versions. As far as I know, everything that works in 8 or 9 also works in 10.

#4 mrsstench

mrsstench

    Member

  • Active Members
  • Pip
  • 11 posts
  • Accordance Version:10.x

Posted 10 November 2012 - 10:45 PM

Thank you for the clarification. I will double check to see whether or not a disk is needed.

#5 mrsstench

mrsstench

    Member

  • Active Members
  • Pip
  • 11 posts
  • Accordance Version:10.x

Posted 13 November 2012 - 12:05 PM

I guess I need not to have worried, the lovely people at Accordance called to double check with me about my order. It was not what I wanted so I am grateful for the call. OTH I ended up -- upgrading..... ^_^




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users